command sbatch --export=PATH --ntasks-per-node=1 --partition=cpuonly --time=72:00:00 
option mem=* --mem-per-cpu=$0
option mem=0          # Do not add anything to qsub_opts
option num_threads=* --cpus-per-task=$0 --ntasks-per-node=1
option num_threads=1 --cpus-per-task=1  --ntasks-per-node=1 # Do not add anything to qsub_opts
option max_jobs_run=*     # Do nothing
option gpu=* -N1 -n1 -p gpu --mem=4GB --gres=gpu:$0 --cpus-per-task=6 --time=72:0:0  # in reality, we probably should have --cpus-per-task=$((6*$0))
option gpu=0
